/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 29 October 2014 21:37:02
*/


body {
margin: 0;
padding: 20px;
font-family: Arial, Helvetica, sans-serif;
font-size: 76%;
line-height: 1.3em;
} 

.box {
height:100% !important;
background:none !important;
}

div.row {
float:left;
clear:none !important;
overflow:visible !important;
}

div.column {
background:none !important;
}

body,#header-wrapper-inner,#header-wrapper-outer {
background:none !important;
}

#logo h1 {
display:none;
}

#breadcrumb, #menu, #site-tools, #search, #main-nav {
display:none !important;
}

#preview-message {
width:270px;
margin:0 auto;
padding-bottom:10px;
}

#preview-message h3 {
display:none;
}

#preview-message a {
color:#cc0000;
}

#footer {
display:none;
}